## kimap 25.08.3

=== CMakeLists.txt ===
# SPDX-FileCopyrightText: none
# SPDX-License-Identifier: BSD-3-Clause

cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
set(PIM_VERSION "6.5.3")

project(KIMAP VERSION ${PIM_VERSION})

# ECM setup
set(KF_MIN_VERSION "6.14.0")
set(QT_REQUIRED_VERSION "6.8.0")

find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(ECMGenerateExportHeader)
include(ECMGenerateHeaders)

include(ECMSetupVersion)
file(
    GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES
    src/*.cpp
    src/*.h
    tests/*.cpp
    tests/*.h
    autotests/*.cpp
    autotests/*.h
)
set(PRE_COMMIT_INSTALLED FALSE)
if(${CMAKE_SOURCE_DIR} STREQUAL ${PROJECT_SOURCE_DIR})
    if(EXISTS "${PROJECT_SOURCE_DIR}/.git/hooks/pre-commit")
        file(READ "${PROJECT_SOURCE_DIR}/.git/hooks/pre-commit" FILE_CONTENTS)
        string(FIND "${FILE_CONTENTS}" "File generated by pre-commit" INDEX)
        if(${INDEX} GREATER_EQUAL 0)
            set(PRE_COMMIT_INSTALLED TRUE)
        endif()
    endif()
endif()
if(NOT ${PRE_COMMIT_INSTALLED})
    include(KDEGitCommitHooks)
    include(KDEClangFormat)
    kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
endif()

include(ECMQtDeclareLoggingCategory)
include(ECMDeprecationSettings)
include(ECMFeatureSummary)
include(ECMAddQch)

include(ECMCheckOutboundLicense)
file(
    GLOB_RECURSE ALL_SOURCE_FILES
    src/*.cpp
    src/*.h
    tests/*.cpp
    tests/*.h
    autotests/*.cpp
    autotests/*.h
)
ecm_check_outbound_license(LICENSES GPL-2.0-only  FILES ${ALL_SOURCE_FILES})

set(KIMAP_LIB_VERSION ${PIM_VERSION})
set(KMIME_LIBS_VERSION "6.5.3")
ecm_setup_version(PROJECT VARIABLE_PREFIX KIMAP
                        VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/kimap_version.h"
                        PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfigVersion.cmake"
                        SOVERSION 6
)

option(
    BUILD_QCH
    "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)"
    OFF
)
add_feature_info(
    QCH
    ${BUILD_QCH}
    "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)"
)
########### Find packages ###########
find_package(Sasl2)
set_package_properties(Sasl2 PROPERTIES TYPE REQUIRED)
find_package(KF6CoreAddons ${KF_MIN_VERSION} CONFIG REQUIRED)
find_package(KF6I18n ${KF_MIN_VERSION} CONFIG REQUIRED)
find_package(KF6KIO ${KF_MIN_VERSION} CONFIG REQUIRED)
find_package(KPim6Mime ${KMIME_LIBS_VERSION} CONFIG REQUIRED)

########### CMake Config Files ###########
set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KPim6IMAP")
add_definitions(-DTRANSLATION_DOMAIN=\"libkimap6\")

ecm_set_disabled_deprecation_versions(QT 6.10.0
     KF 6.16.0
)
add_definitions(-DQT_NO_EMIT)

option(
    USE_UNITY_CMAKE_SUPPORT
    "Use UNITY cmake support (speedup compile time)"
    OFF
)

set(COMPILE_WITH_UNITY_CMAKE_SUPPORT OFF)
if(USE_UNITY_CMAKE_SUPPORT)
    set(COMPILE_WITH_UNITY_CMAKE_SUPPORT ON)
endif()

########### Targets ###########
add_subdirectory(src)

if(BUILD_TESTING)
    find_package(Qt6 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Test)
    add_subdirectory(autotests)
    add_subdirectory(tests)
endif()

########### Install Files ###########

install(
    FILES
        "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfig.cmake"
        "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfigVersion.cmake"
    DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
    COMPONENT Devel
)

install(
    EXPORT KPim6IMAPTargets
    DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
    FILE KPim6IMAPTargets.cmake
    NAMESPACE KPim6::
)

install(
    FILES ${CMAKE_CURRENT_BINARY_DIR}/src/kimap_version.h
    DESTINATION ${KDE_INSTALL_INCLUDEDIR}/KPim6/KIMAP/
    COMPONENT Devel
)

if(BUILD_QCH)
    ecm_install_qch_export(
        TARGETS KPim6Imap_QCH
        FILE KPim6ImapQchTargets.cmake
        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
        COMPONENT Devel
    )
    set(PACKAGE_INCLUDE_QCHTARGETS
        "include(\"\${CMAKE_CURRENT_LIST_DIR}/KPim6ImapQchTargets.cmake\")"
    )
endif()

configure_package_config_file(
    "${CMAKE_CURRENT_SOURCE_DIR}/KPimIMAPConfig.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfig.cmake"
    INSTALL_DESTINATION ${CMAKECONFIG_INSTALL_DIR}
)

if(DEFINED kde_configure_git_pre_commit_hook)
    kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
endif()
ki18n_install(po)
ecm_feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
kimap (25.08.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 03 Dec 2025 17:59:20 +0100

kimap (25.08.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (25.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Nov 2025 21:23:45 +0100

=== debian/control ===
Source: kimap
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.14.0~),
               gettext,
               libkf6coreaddons-dev (>= 6.14.0~),
               libkf6i18n-dev (>= 6.14.0~),
               libkf6kio-dev (>= 6.14.0~),
               libkmime-dev (>= 25.08.3~),
               libsasl2-dev,
               libsasl2-modules,
               qt6-base-dev (>= 6.8.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/pim/kimap
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimap
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimap.git
Rules-Requires-Root: no

Package: libkimap-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: library for handling IMAP data - arch independent files
 This library provides an API for handling data received from IMAP services.
 IMAP (Internet Message Access Protocol) is one of the two most prevalent
 Internet standard protocols for e-mail retrieval.
 .
 This package contains the arch independent data for KIMAP.

Package: libkimap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf6coreaddons-dev (>= 6.14.0~),
         libkmime-dev (>= 25.08.3~),
         libkpim6imap6 (= ${binary:Version}),
         libsasl2-dev,
         ${misc:Depends},
Description: library for handling IMAP data - development files
 This library provides an API for handling data received from IMAP services.
 IMAP (Internet Message Access Protocol) is one of the two most prevalent
 Internet standard protocols for e-mail retrieval.
 .
 This package contains the development files.

Package: libkpim6imap6
Provides: ${ABI:VirtualPackage},
Architecture: any
Multi-Arch: same
Depends: libkimap-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: library for handling IMAP data
 This library provides an API for handling data received from IMAP services.
 IMAP (Internet Message Access Protocol) is one of the two most prevalent
 Internet standard protocols for e-mail retrieval.

## kimap 25.08.3+p24.04+vunstable+git20251202.1043

=== debian/changelog ===
kimap (25.08.3+p24.04+vunstable+git20251202.1043-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 10:43:35 +0000

kimap (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:05 +1000

## kimap 25.08.3+p24.04+vunstable+git20251206.0633

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.3")
+set(PIM_VERSION "6.6.40")
 
 project(KIMAP VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.14.0")
-set(QT_REQUIRED_VERSION "6.8.0")
+set(KF_MIN_VERSION "6.19.0")
+set(QT_REQUIRED_VERSION "6.9.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
-
+set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
@@ -64,7 +64,7 @@
 ecm_check_outbound_license(LICENSES GPL-2.0-only  FILES ${ALL_SOURCE_FILES})
 
 set(KIMAP_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIBS_VERSION "6.5.3")
+set(KMIME_LIBS_VERSION "6.6.40")
 ecm_setup_version(PROJECT VARIABLE_PREFIX KIMAP
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/kimap_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfigVersion.cmake"
@@ -94,7 +94,7 @@
 add_definitions(-DTRANSLATION_DOMAIN=\"libkimap6\")
 
 ecm_set_disabled_deprecation_versions(QT 6.10.0
-     KF 6.16.0
+     KF 6.20.0
 )
 add_definitions(-DQT_NO_EMIT)

=== debian/changelog ===
kimap (25.08.3+p24.04+vunstable+git20251206.0633-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 06:33:17 +0000

## kimap 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.40")
+set(PIM_VERSION "6.5.80")
 
 project(KIMAP VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.19.0")
-set(QT_REQUIRED_VERSION "6.9.0")
+set(KF_MIN_VERSION "6.18.0")
+set(QT_REQUIRED_VERSION "6.8.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -64,7 +64,7 @@
 ecm_check_outbound_license(LICENSES GPL-2.0-only  FILES ${ALL_SOURCE_FILES})
 
 set(KIMAP_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIBS_VERSION "6.6.40")
+set(KMIME_LIBS_VERSION "6.5.80")
 ecm_setup_version(PROJECT VARIABLE_PREFIX KIMAP
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/kimap_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfigVersion.cmake"

=== debian/changelog ===
kimap (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 07:56:53 +0000

kimap (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:24:13 +0000

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: kimap
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>,
-           Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sandro Knauß <hefee@debian.org>, Patrick Franz <deltaone@debian.org>,
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.14.0~),
+               extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.14.0~),
-               libkf6i18n-dev (>= 6.14.0~),
-               libkf6kio-dev (>= 6.14.0~),
-               libkmime-dev (>= 25.08.3~),
+               libkf6coreaddons-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6kio-dev (>= 6.6.0~),
+               libkmime-dev (>= 25.11.80~),
                libsasl2-dev,
                libsasl2-modules,
-               qt6-base-dev (>= 6.8.0~),
-Standards-Version: 4.7.2
+               qt6-base-dev (>= 6.7.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/pim/kimap
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimap
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimap.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimap
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimap
 Rules-Requires-Root: no
 
 Package: libkimap-data
@@ -37,8 +37,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6coreaddons-dev (>= 6.14.0~),
-         libkmime-dev (>= 25.08.3~),
+Depends: libkf6coreaddons-dev (>= 6.6.0~),
+         libkmime-dev (>= 25.11.80~),
          libkpim6imap6 (= ${binary:Version}),
          libsasl2-dev,
          ${misc:Depends},

## kimap 25.11.90

=== debian/changelog ===
kimap (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:06:26 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6i18n-dev (>= 6.6.0~),
                libkf6kio-dev (>= 6.6.0~),
-               libkmime-dev (>= 25.11.80~),
+               libkmime-dev (>= 25.11.90~),
                libsasl2-dev,
                libsasl2-modules,
                qt6-base-dev (>= 6.7.0~),
@@ -38,7 +38,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6coreaddons-dev (>= 6.6.0~),
-         libkmime-dev (>= 25.11.80~),
+         libkmime-dev (>= 25.11.90~),
          libkpim6imap6 (= ${binary:Version}),
          libsasl2-dev,
          ${misc:Depends},

## kimap 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.80")
+set(PIM_VERSION "6.6.0")
 
 project(KIMAP VERSION ${PIM_VERSION})
 
@@ -64,7 +64,7 @@
 ecm_check_outbound_license(LICENSES GPL-2.0-only  FILES ${ALL_SOURCE_FILES})
 
 set(KIMAP_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIBS_VERSION "6.5.80")
+set(KMIME_LIBS_VERSION "6.6.0")
 ecm_setup_version(PROJECT VARIABLE_PREFIX KIMAP
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/kimap_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KPim6IMAPConfigVersion.cmake"

=== debian/changelog ===
kimap (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:22:15 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6i18n-dev (>= 6.6.0~),
                libkf6kio-dev (>= 6.6.0~),
-               libkmime-dev (>= 25.11.90~),
+               libkmime-dev (>= 25.12.0~),
                libsasl2-dev,
                libsasl2-modules,
                qt6-base-dev (>= 6.7.0~),
@@ -38,7 +38,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6coreaddons-dev (>= 6.6.0~),
-         libkmime-dev (>= 25.11.90~),
+         libkmime-dev (>= 25.12.0~),
          libkpim6imap6 (= ${binary:Version}),
          libsasl2-dev,
          ${misc:Depends},

## kimap 25.12.0+p24.04+vstable+git20251222.0448

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.0")
+set(PIM_VERSION "6.6.1")
 
 project(KIMAP VERSION ${PIM_VERSION})

## kimap 25.12.0+p24.04+vstable+git20251231.0335

=== debian/changelog ===
kimap (25.12.0+p24.04+vstable+git20251231.0335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:35:15 +0000

kimap (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:31:58 +1000

## kimap 25.12.1

=== debian/changelog ===
kimap (25.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 20 Jan 2026 21:37:43 +0100

kimap (25.12.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 13 Jan 2026 12:47:50 +0100

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: kimap
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>, Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sandro Knauß <hefee@debian.org>,
+           Patrick Franz <deltaone@debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.6.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.18.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.6.0~),
-               libkf6i18n-dev (>= 6.6.0~),
-               libkf6kio-dev (>= 6.6.0~),
-               libkmime-dev (>= 25.12.0~),
+               libkf6coreaddons-dev (>= 6.18.0~),
+               libkf6i18n-dev (>= 6.18.0~),
+               libkf6kio-dev (>= 6.18.0~),
+               libkmime-dev (>= 25.12.1~),
                libsasl2-dev,
                libsasl2-modules,
-               qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0~),
+Standards-Version: 4.7.3
 Homepage: https://invent.kde.org/pim/kimap
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimap
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimap
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimap
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimap.git
 Rules-Requires-Root: no
 
 Package: libkimap-data
@@ -37,8 +37,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6coreaddons-dev (>= 6.6.0~),
-         libkmime-dev (>= 25.12.0~),
+Depends: libkf6coreaddons-dev (>= 6.18.0~),
+         libkmime-dev (>= 25.12.1~),
          libkpim6imap6 (= ${binary:Version}),
          libsasl2-dev,
          ${misc:Depends},

## kimap 25.12.1+p24.04+vstable+git20260111.0458

=== debian/changelog ===
kimap (25.12.1+p24.04+vstable+git20260111.0458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 04:58:44 +0000

kimap (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:21:04 +1000

## kimap 25.12.1+p24.04+vstable+git20260118.0152

=== debian/changelog ===
kimap (25.12.1+p24.04+vstable+git20260118.0152-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 01:52:27 +0000

## kimap 25.12.1+p24.04+vunstable+git20260205.0643

=== debian/changelog ===
kimap (25.12.1+p24.04+vunstable+git20260205.0643-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:43:27 +0000

## kimap 25.12.2

=== debian/changelog ===
kimap (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Feb 2026 16:40:18 +0000

kimap (25.12.1-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:07:42 +0000

kimap (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:05:05 +0000

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: kimap
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>,
-           Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sandro Knauß <hefee@debian.org>, Patrick Franz <deltaone@debian.org>,
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.18.0~),
-               libkf6i18n-dev (>= 6.18.0~),
-               libkf6kio-dev (>= 6.18.0~),
-               libkmime-dev (>= 25.12.1~),
+               libkf6coreaddons-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6kio-dev (>= 6.6.0~),
+               libkmime-dev (>= 25.12.2~),
                libsasl2-dev,
                libsasl2-modules,
-               qt6-base-dev (>= 6.8.0~),
-Standards-Version: 4.7.3
+               qt6-base-dev (>= 6.7.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/pim/kimap
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimap
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimap.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimap
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimap
 Rules-Requires-Root: no
 
 Package: libkimap-data
@@ -37,8 +37,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6coreaddons-dev (>= 6.18.0~),
-         libkmime-dev (>= 25.12.1~),
+Depends: libkf6coreaddons-dev (>= 6.6.0~),
+         libkmime-dev (>= 25.12.2~),
          libkpim6imap6 (= ${binary:Version}),
          libsasl2-dev,
          ${misc:Depends},
